[inputsource]
input1=CD
channel1=2
playCD1=1
input2=Line-in
Channel2=2
playCD2=0
input3=Mic
channel3=1
playCD3=0
input4=Dig-CD
channel4=2
playCD4=1

[STATE]
SAMPRATE=1
OUTPUT=0
VOLUME=0

[SPLASH]
SHOW=1
